<?xml version="1.0"?>
<plugin id="Gnumeric_psiconv">
	<information>
		<name>Psiconv</name>
		<name xml:lang="da">Psiconv</name>
		<name xml:lang="de">Psiconv</name>
		<name xml:lang="es">Psiconv</name>
		<name xml:lang="fi">Psiconv</name>
		<name xml:lang="fr">Psiconv</name>
		<name xml:lang="ja">Psiconv</name>
		<name xml:lang="nl">Psiconv</name>
		<name xml:lang="nn">Psiconv</name>
		<name xml:lang="no">Psiconv</name>
		<name xml:lang="pl">Psiconv</name>
		<name xml:lang="pt">Psiconv</name>
		<name xml:lang="pt_BR">Psiconv</name>
		<name xml:lang="ro">Psiconv</name>
		<name xml:lang="ru">Psiconv</name>
		<name xml:lang="sk">Psiconv</name>
		<name xml:lang="sv">Psikonv</name>
		<name xml:lang="tr">Psiconv</name>
		<name xml:lang="uk">Psiconv</name>
		<name xml:lang="zh_TW">Psiconv</name>
		<description>Imports Psion 5 series Sheet files</description>
		<description xml:lang="da">Importerer Psion 5 seriens Sheet-filer</description>
		<description xml:lang="de">Importiert Psion 5 Dateien</description>
		<description xml:lang="es">Importar planillas Psion 5 series.</description>
		<description xml:lang="fi">Tuo Psion 5-sarjan taulutiedostoja</description>
		<description xml:lang="fr">Importe les feuilles de calcul Psion S&#233;rie 5</description>
		<description xml:lang="ja">Psion 5 &#165;&#183;&#165;&#234;&#161;&#188;&#165;&#186;&#164;&#206;&#165;&#183;&#161;&#188;&#165;&#200;&#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#206;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;</description>
		<description xml:lang="nl">Importeert Psion 5 series Werkblad bestanden</description>
		<description xml:lang="nn">Importerar Psion 5 series rekneark filer</description>
		<description xml:lang="no">Importerer Psion 5 ark</description>
		<description xml:lang="pl">Importuje pliki arkuszy Psion serii 5</description>
		<description xml:lang="pt">Importa ficheiros de Folhas da Psion s&#233;rie 5</description>
		<description xml:lang="pt_BR">Importa arquivos de Planilha da s&#233;rie Psion 5</description>
		<description xml:lang="ro">Import&#227; fi&#186;iere Psion seria 5.</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; &#212;&#193;&#194;&#204;&#201;&#195; Psion 5 series</description>
		<description xml:lang="sk">Importuje tabu&#196;&#190;ky z Psion 5 series</description>
		<description xml:lang="sv">Importerar kalkylblad fr&#229;n Psion 5</description>
		<description xml:lang="tr">Psion 5 serisi &#195;&#167;izelge dosyalar&#196;&#177;n&#196;&#177; a&#195;&#167;ar</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J Psion 5 &#168;t&#166;C&#184;&#213;&#186;&#226;&#170;&#237;&#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="psiconv.la:dlname"/>
	</loader>
	<services>
		<service type="file_opener" id="psiconv" priority="100" probe="TRUE" open="FALSE" import="TRUE">
			<information>
				<description>Psion (*.psisheet)</description>
				<description xml:lang="da">Psion (*.psisheet)</description>
				<description xml:lang="de">Psion (*.psisheet)</description>
				<description xml:lang="es">Psion (*.psisheet)</description>
				<description xml:lang="fi">Psion (*.psisheet)</description>
				<description xml:lang="fr">Psion (*.psisheet)</description>
				<description xml:lang="ja">Psion (*.psisheet)</description>
				<description xml:lang="nl">Psion (*.psisheet)</description>
				<description xml:lang="nn">Psion (*.psisheet)</description>
				<description xml:lang="no">Psion (*.psisheet)</description>
				<description xml:lang="pl">Psion (*.psisheet)</description>
				<description xml:lang="pt">Psion (*.psisheet)</description>
				<description xml:lang="pt_BR">Psion (*.psisheet)</description>
				<description xml:lang="ro">Psion (*.psisheet)</description>
				<description xml:lang="ru">Psion (*.psisheet)</description>
				<description xml:lang="sk">Psion (*.psisheet)</description>
				<description xml:lang="sv">Psion (*.psisheet)</description>
				<description xml:lang="tr">Psion (*.psisheet)</description>
				<description xml:lang="uk">Psion (*.psisheet)</description>
				<description xml:lang="zh_TW">Psion&#161;]*.psisheet&#161;^</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.psisheet"/>
			</file_patterns>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
